{
	"msgTitle": "Conseil amical",
	"msgUpgradeFail": "Mise à niveau échouée",
	"msgDownloading": "En cours de téléchargement",
	"msgLatestVersion": "C'est déjà la dernière version !",
	"msgCancel": "Vous avez annulé l'opération !",
	"msgLoginSuccess": "Connexion réussie !",
	"msgDelete": "Suppression réussie",
	"msgSetSuccess": "Paramètres réussis",
	"msgBottom": "C'est la fin, regarde quelque chose d'autre.",
	"msgNoMoreData": "Plus de données disponibles !",
	"msgSetPasswordSuccess": "Mot de passe configuré avec succès, accédez au programme !",
	"msgAddUser": "Aucun membre pour le moment, veuillez en ajouter d'abord.",
	"verifyNickName": "Veuillez entrer un pseudonyme",
	"verifyNotOptional": "La date future ne peut pas être sélectionnée",
	"verifyDate": "Veuillez sélectionner la date de mesure",
	"verifyBirthday": "Veuillez sélectionner la date de naissance",
	"verifyHeight": "Veuillez entrer votre taille",
	"verifyWeight": "Veuillez entrer votre poids",
	"verifyGender": "Veuillez choisir le sexe",
	"verifyBontrast": "Veuillez sélectionner les données",
	"verifyBodyDate": "Veuillez choisir l'heure correcte",
	"verifyRecord": "Veuillez entrer",
	"verifyPicker": "Veuillez choisir",
	"verifyAccount": "Veuillez saisir un numéro de téléphone ou une adresse e-mail corrects",
	"verifyEmail": "Veuillez saisir une adresse e-mail",
	"verifyEmailCorrect": "Veuillez entrer une adresse e-mail valide.",
	"verifyMobile": "Veuillez entrer votre numéro de téléphone",
	"verifyMobileCorrect": "Veuillez saisir un numéro de téléphone correct",
	"verifyCode": "Veuillez entrer le code de vérification",
	"verifyPassword": "Veuillez entrer le mot de passe",
	"verifyPasswordTwo": "Veuillez saisir le mot de passe de confirmation",
	"verifyPasswordCorrect": "Veuillez confirmer que les deux mots de passe saisis sont identiques.",
	"verifyAgreement": "Veuillez d'abord confirmer et cocher l'accord.",
	"verifyOutLogin": "Voulez-vous vous déconnecter ?",
	"verifyDeleteUser": "Voulez-vous supprimer ce membre ?",
	"verifyDeleteHistory": "Voulez-vous supprimer l'enregistrement de mesure actuel ?",
	"verifyDeleteAccount": "Après la suppression réussie, toutes les informations associées à ce compte seront effacées et ne pourront pas être récupérées. Voulez-vous vraiment supprimer ?",
	"btnConfirm": "confirmer",
	"btnSubmit": "Soumettre",
	"btnSancellation": "Annuler",
	"btnContinue": "Continuer",
	"btnBack": "retourner",
	"btnDelete": "supprimer",
	"ConnectionTimeout": "Déconnexion, cliquez pour se reconnecter",
	"Measuring": "En cours de mesure, veuillez placer la nourriture sur la balance.",
	"Weight": "poids",
	"RecordWeight": "Veuillez entrer le poids de la nourriture",
	"SearchBluetooth": "Recherche Bluetooth en cours",
	"Remeasure": "Données anormales, veuillez reprendre la mesure !",
	"reset": "Données anormales, veuillez les réinitialiser et recommencer la mesure !",
	"Disconnect": "Déconnexion",
	"remeasure": "Re-mesurer",
	"resetBtn": "Réinitialisation",
	"UnitBtn": "unité",
	"SaveResult": "sauvegarder",
	"titleHome": "Page d'accueil",
	"titleMenu": "Recette",
	"titleMenuAdd": "Ajouter une recette",
	"titleMenuSearch": "Rechercher des recettes",
	"titleCount": "Compter les calories",
	"titleCountList": "Répertoire des ingrédients",
	"titleCustomKcal": "Calories personnalisées",
	"titleEveryMeal": "Détails du repas",
	"titleCountSearch": "Recherche d'ingrédients",
	"titleeveryDay": "Analyse nutritionnelle",
	"titleMe": "mon",
	"titleDetail": "Détails",
	"titleBody": "Objectif",
	"titleHistory": "Journal alimentaire",
	"titlePhone": "Lier un numéro de téléphone",
	"titleEmail": "Lier une adresse e-mail",
	"titlePasswordEdit": "Modifier le mot de passe",
	"titleSet": "Paramétrage",
	"titleDate": "date",
	"titleMember": "Données",
	"titleManage": "Gestion des membres",
	"titleManageAdd": "Ajouter un membre",
	"titleAboutUs": "À propos de nous",
	"titleSetPassword": "Définir un mot de passe",
	"titlePassword": "mot de passe",
	"titleConfirmPassword": "Confirmer le mot de passe",
	"titleForgotPassword": "Mot de passe oublié",
	"titleCode": "Code de vérification",
	"titleLanguage": "Langue (S)",
	"titleSendCode": "Obtenir le code de vérification",
	"titleSendCodeRetry": "Réémission après S",
	"titleLogin": "Connexion",
	"titleRegister": "Inscription",
	"titleToggleLogin": "Changer de connexion",
	"titleAccountText": "Numéro de téléphone / Adresse e-mail",
	"titleAgreementText": "Lire et accepter",
	"titleAgreementContntText": "Politique de confidentialité",
	"titleVersionUpdate": "Mise à jour de version",
	"titleNewVersion": "Nouvelle version",
	"infoActivityCoefficient": "Coefficient d'activité",
	"infoPersonalProfile": "Profil personnel",
	"infoMyRecipes": "Ma recette",
	"infoMyCollection": "Ma collection",
	"infoAvatar": "Avatar",
	"infoNickname": "Pseudonyme",
	"infoMobile": "numéro de téléphone portable",
	"infoEmail": "boîte aux lettres",
	"infoAge": "Âge",
	"infoAgeunit": "Année",
	"infoGender": "Genre",
	"infoMan": "homme",
	"infoWoman": "femme",
	"infoUnknown": "Inconnu",
	"infoBirthday": "Date de naissance",
	"infoHeight": "taille",
	"infoWeight": "poids",
	"btnEdit": "Éditer",
	"btnDelete": "supprimer",
	"btnAdd": "Ajouter",
	"btnDetail": "Voir les détails",
	"btnDeleteAccount": "Supprimer le compte",
	"btnLogOut": "Se déconnecter",
	"countIntake": "Absorption",
	"countCalorieIntake": "L'apport calorique",
	"countMealdetails": "Détails du repas",
	"countAddFood": "Ajouter des aliments",
	"countNutritionalProportion": "Proportion nutritionnelle",
	"countComponentStatistics": "Statistiques des composants",
	"countCalorieAnalysis": "Analyse des calories",
	"countNutrientElementEnergyProportion": "La proportion d'énergie des éléments nutritifs",
	"countNutritionClassification": "Classification nutritionnelle",
	"countNutritionElementRankingList": "Classement des éléments nutritifs",
	"countFoodTypes": "Type d'alimentation",

	"total ": "total",
	"Records ": " un enregistrement",
	"Search": "rechercher ",
	"VoiceSearch": "recherche vocale",
	"Save": "Save",
	"NoMoreData ": "plus de données",
	"HistoricalSearch": "recherche historique",
	"WantSearch ": "devinez que vous voulez rechercher",
	"VerifyCalorie ": "s’il vous plaît entrer des calories ",
	"Kcal ": "calories",
	"CountNoFood ": "pas de nourriture pour le moment ",
	"MsgLoginTips ": "voir plus après connexion ",
	"Nutriments ": "nutriments ",
	"Content": "contenu ",
	"CaloriesAndnutrients": "calories et nutrition ",
	"Améliorer l’information ": " améliorer l’information ",
	"WhetherTodelete": "supprimer ou non ",
	"BusinessCooperation": "coopération commerciale ",
	"verifyActivityCoefficient ": "veuillez sélectionner des coefficients d’activité.",
	"g": "g",
	"oz": "oz"
}